DELETE FROM T_PERM_PERMITEM WHERE FID = '2A02WPVSSNS9';
INSERT INTO T_PERM_PERMITEM(FID,FPREPERMITEMID,FINHERITMODE,FBIZAPPID,FDESCRIPTION,FGROUP,FNUMBER) VALUES ('2A02WPVSSNS9','47150e89000000ac','10','/SII0T3E=QIP',' ','20','QXIFM0018');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2A02WPVSU8PV';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2A02WPVSSNS9','2A02WPVSU8PV','zh_CN','接收银行交易流水');
DELETE FROM T_PERM_PERMITEM_L WHERE FPKID = '2A02WPVSU8PW';
INSERT INTO T_PERM_PERMITEM_L(FID,FPKID,FLOCALEID,FNAME) VALUES ('2A02WPVSSNS9','2A02WPVSU8PW','zh_TW','接收銀行交易流水');

